@charset "utf-8";

/* menu style
----------------------------------------------------------- */

div#Menu-Container{
	margin:0 auto;
	width:750px;
	padding:0;
	text-align:center;
}

div#Menu-Container div#MenuBox{
	width:750px;
	padding:190px 0 0 0;
	overflow:hidden;
	background: url(../../menu/img/haikei.jpg) no-repeat center top,url(../../menu/img/haikei_body.jpg) repeat-y center bottom;
}

div#Menu-Container div#MenuBox p.howto{
	margin:0 45px 10px 45px;
	font-size:12px;
	text-align:left;
}

div#Menu-Container div#MenuBox ul{
	width:660px;
	margin:0 auto 20px;
	text-align:center;
	overflow:hidden;
}

div#Menu-Container div#MenuBox ul li{
	width:210px;
	float:left;
	text-align:center;
}
div#Menu-Container div#MenuBox ul li .strongRed {
	color: #FF0000;
	font-weight: bold;
}

div#Menu-Container div#MenuBox ul li.lunch{ margin:0 15px;}
div#Menu-Container div#MenuBox ul li a{display:block;margin:0 0 5px;}
div#Menu-Container div#MenuBox ul li a img.miru{margin-top:-10px;}
div#Menu-Container div#MenuBox ul li span{font-size:12px;}
div#Menu-Container div#MenuBox div#DL{
	width:650px;
	min-height:20px;
	_height:20px;
	margin:0 auto;
	padding:0 50px 20px;
	color:#000000;
	text-align:left;
	font-size:14px;
	background:url(../../menu/img/haikei_footer.jpg) no-repeat center bottom;
}

div#Menu-Container div#MenuBox div#DL img{ float:left; margin-right:10px;}


div#Menu-Container p.att{
	width:730px;
	margin:0 auto;
    padding-left: 1em;
	text-align:left;
	color:#ff0000;
	font-size:14px;
	line-height:1.4;
    text-indent: -1em;
}


div#Menu-Container p.att a:link,
div#Menu-Container p.att a:visited{
	color:#027abb;
	text-decoration:underline;}
	
div#Menu-Container p.att a:hover{
	color:#cc0000;
	text-decoration:none;
}
	
	
@media screen and (max-width: 810px) {
	div#Menu-Container{
		width:100%;
	}
	div#Menu-Container div#MenuBox{
		width:100%;
		padding-top:160px;
		background-size:100% auto!important;
	}
	div#Menu-Container div#MenuBox div#DL{
		width:100%;
		padding-left:0;
		padding-right:0;
		background-size:100% auto!important;
	}
	div#Menu-Container div#MenuBox ul{
		width:auto;
		padding:0 20px;
		letter-spacing:-0.40em;
	}
	div#Menu-Container div#MenuBox ul li{
		float:none;
		display:inline-block;
		*display:inline;
		margin-bottom:20px!important;
		vertical-align:top;
		letter-spacing:normal;
		zoom:1;
	}
}
@media screen and (max-width: 610px) {	
	div#Menu-Container div#MenuBox{
		padding-top:140px;
	}
}
@media screen and (max-width: 520px) {	
	div#Menu-Container div#MenuBox{
		padding-top:120px;
		background: url(../../menu/img/haikei_sp.jpg) no-repeat center top,url(../../menu/img/haikei_sp_body.jpg) repeat-y center bottom;
	}
	div#Menu-Container div#MenuBox ul li.lunch{
		margin:0;
	}
	div#Menu-Container div#MenuBox div#DL{
		background:url(../../menu/img/haikei_sp_footer.jpg) no-repeat center bottom;
	}
}
@media screen and (max-width: 520px) {	
	div#Menu-Container div#MenuBox{
		padding-top:100px;
	}
}
@media screen and (max-width: 360px) {	
	div#Menu-Container div#MenuBox{
		padding-top:65px;
	}
}
	

/* takeout_menu */
p.takeout_menu{
	margin:10px auto;
	color:#ff0000;
	text-align:right;
}
p.takeout_menu a{
	padding:0 0 0 10px;
	background:url(../img/arr_pan.gif) no-repeat left 0.4em;
}

@media screen and (max-width: 520px) {
	p.takeout_menu{
		text-align:left;
	}
}



/* allergen coution */
p.allergen{
	color:#ff0000;
}
p.allergen a{
	margin-left:20px;
	padding:0 0 0 10px;
	background:url(../img/arr_pan.gif) no-repeat left 0.4em;
}
p.allergen span.store{
	color:#000;
	margin-left:0px;
}

@media screen and (max-width: 520px) {
	p.allergen a{
		display:block;
		margin-left:0;
	}
}


/* operating condition */
dl#operating{
	width:728px;
	margin:10px auto 30px;
	padding:10px;
	text-align:left;
	border:1px #333 solid;
}

dl#operating p.outline{
	float:left;
	clear:both;
	margin-bottom:10px;
	padding-left:130px;
	text-indent:-130px;
}
dl#operating p.outline img{
	margin-right:10px;
}

dl#operating dt{
	clear:both;
	color:#333;
	margin-bottom:5px;
	font-size:14px;
	font-weight:bold;
}

dl#operating dd{
	margin-left:2em;
	margin-bottom:10px;
	color:#333;
	font-size:12px;
	line-height:1.4;
}
dl#operating dd#adobe{
	clear:both;
	margin:15px 0 0;
	overflow:hidden;
	text-align:center;
	zoom:1;
}
dl#operating dd#adobe a{
	float:left;
	display:block;
	width:160px;
	margin:0 10px 5px 0;
}
dl#operating dd#adobe p{
	width:auto;
	margin:0 0 0 20px;
}
	
@media screen and (max-width: 810px) {
	dl#operating{
		width:auto;
	}
}
@media screen and (max-width: 520px) {
	dl#operating p.outline{
		float:none;
		padding-left:0;
		text-indent:0;
}
	dl#operating p.outline img{
		display:block;
		margin:0 auto 5px;
	}
	dl#operating dd#adobe a{
		float:none;
		width:auto;
		margin:0 auto 5px;
		text-align:center;
	}
	dl#operating dd#adobe p{
		margin:0;
	}
}


/* takeout style
----------------------------------------------------------- */
div#takeout_intro{
	/*width:475px;*/
	min-height:195px;
	margin:0 auto 30px;
	/*padding-right:275px;*/
}
div#takeout_intro h2{
	margin-bottom:10px;
}
div.takeout_btnArea{
	width: 680px;
	min-height:70px;
	margin:0 auto;
	background-color:#f2941a;
}
div.takeout_btnArea h2{
	float:left;
	margin:20px 10px 10px;
}
div.takeout_btnArea p.outline{
	padding:8px 0 0 0;
	color:white;
	font-size:14px;
	font-weight:bold;
	line-height:1.4;
}
div.takeout_btnArea ul{
	float:right;
	margin: -25px 3px 0 5px;
}
div.takeout_btnArea ul li{
	float:left;
	width:270px;
	margin:0 5px;
}

div#takeoutMenu{
	width:auto;
	max-width:648px;
	margin:0 auto;
	padding:15px;
	border:1px solid #f2941a;
}
div#takeoutMenu p{
	margin:0 auto;
	text-align:center;
}
@media screen and (max-width: 810px) {
	div#takeout_intro{
		width:100%;
	}
	div#takeout_intro h2 img{
		margin:0 auto
	}
	div#takeout_intro p.outline{
		/*min-height:195px;*/
		margin:0 auto;
		/*padding-right:230px;*/
	}
}
@media screen and (max-width: 725px) {
	div.takeout_btnArea{
		width:auto;
		padding:10px;
	}
	div.takeout_btnArea h2{
		margin:0 10px 10px 0;
	}
	div.takeout_btnArea p.outline{
		padding:3px 0 0 0;
	}
	div.takeout_btnArea ul{
		clear:both;
		float:none;
		margin: 5px auto 0;
		text-align:center;
		letter-spacing:-0.40em;
	}
	div.takeout_btnArea ul li{
		float:none;
		display:inline-block;
		*display:inline;
		margin-bottom:10px;
		letter-spacing:normal;
		zoom:1;
	}
	div#takeoutMenu{
		width:auto;
	}
}
@media screen and (max-width: 520px) {
	div#takeout_intro{
		margin-bottom:5px;
	}
	div#takeout_intro h2{
		background-size:100% auto!important
	}
	div#takeout_intro p.outline{
		min-height:0;
		padding-right:0;
		/*padding-bottom:200px;*/
	}
	div.takeout_btnArea p.outline{
		font-size:12px;
	}
	div.takeout_btnArea ul li:nth-child(2){
		margin-bottom:0;
	}
	div#takeoutMenu{
		padding:10px;
	}
}
